@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;600;700&display=swap');
:root {
  --font-family: "Raleway", sans-serif;
  --brand-logo: url("https://thumbs.paysite.com/assets/logo_1762794861329.png");
  --color-base-100: #1c1c1c;
  --color-base-200: #141414;
  --color-base-300: #0a0a0a;
  --color-base-content: #f5f5f5;
  --color-primary: #00a7e1;
  --color-primary-content: #ffffff;
  --color-secondary: #23d997;
  --color-secondary-content: #ffffff;
  --color-accent: #ffffff;
  --color-accent-content: #000000;
  --radius-selector: 0.5rem;
  --radius-field: 0.5rem;
  --radius-box: 0.8rem;
  --size-selector: 4px;
  --size-field: 4px;
  --size-grid-item-margin: 10px;
  --border-border: 1px;
  --depth-depth: 1;
  --noise-noise: 0;
}


/* Layout: home */
:root {
}
@media (min-width: 375px) {
  :root {
    --items-content-per-row: 1;
    --items-featured-per-row: 1;
  }
}
@media (min-width: 768px) {
  :root {
    --items-content-per-row: 2;
    --items-featured-per-row: 2;
  }
}
@media (min-width: 1024px) {
  :root {
    --items-content-per-row: 3;
    --items-featured-per-row: 4;
  }
}
@media (min-width: 1440px) {
  :root {
    --items-content-per-row: 4;
    --items-featured-per-row: 6;
  }
}


/* Layout: models */
:root {
}
@media (min-width: 375px) {
  :root {
    --items-model-per-row: 2;
  }
}
@media (min-width: 768px) {
  :root {
    --items-model-per-row: 3;
  }
}
@media (min-width: 1024px) {
  :root {
    --items-model-per-row: 6;
  }
}
@media (min-width: 1440px) {
  :root {
    --items-model-per-row: 6;
  }
}


/* Layout: videos */
:root {
}
@media (min-width: 375px) {
  :root {
    --items-content-per-row: 1;
  }
}
@media (min-width: 768px) {
  :root {
    --items-content-per-row: 2;
  }
}
@media (min-width: 1024px) {
  :root {
    --items-content-per-row: 3;
  }
}
@media (min-width: 1440px) {
  :root {
    --items-content-per-row: 3;
  }
}
